custom_header:
  compact_mode: true
  button_text:
    options: '{{ hours12LZ }}:{{ minutesLZ }}'
  hide_help: true
#  hide_config: true
  shadow: on
  chevrons: false

resources:
  - url: /local/community/button-card/button-card.min.js
    type: js
  - url: /local/community/bar-card/bar-card.min.js
    type: js
  - url: /local/community/vertical-stack-in-card/vertical-stack-in-card.min.js
    type: js
  - url: /local/community/lovelace-card-tools/card-tools.min.js
    type: js
  - url: /local/community/lovelace-card-mod/card-mod.min.js
    type: js

views:
  - !include lovelace/views/home.yaml
  - !include lovelace/views/cameras.yaml
  - !include lovelace/views/system_information.yaml
